package com.example.smartlab

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button

class Onbord2 : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_onbord2)

        btn_click2()
    }

    private fun btn_click2() {
        val btn2: Button = findViewById(R.id.onbord2_btn)
        btn2.setOnClickListener()
        {
            val intent = Intent(this, RegisterUser::class.java)
            startActivity(intent)
        }
    }
}